Transfers
Initiate and track fund transfers between accounts.
get
/v1/cefi/transfersGet transferFetches all transfers for a client within the past 24 hours on the exchange.post/v1/cefi/transfersInitiate transferInitiate a new transfer of assets to/from the exchange.get/v1/cefi/transfers/activeGet Active transfersFetches all currently active transfers on the exchange.get/api/v1/transfersGet transferDEPRECATED: Use /v1/cefi/transfers instead. Fetches all transfers for a client within the past 24 hours on the exchange.post/api/v1/transfersInitiate transferDEPRECATED: Use /v1/cefi/transfers instead. Initiate a new transfer of assets to/from the exchange.get/api/v1/transfers/activeGet Active transfersDEPRECATED: Use /v1/cefi/transfers/active instead. Fetches all currently active transfers on the exchange.get/api/v1/transfer/activeGet Active transfers (deprecated)DEPRECATED: Use /api/v1/transfers/active instead. Fetches all currently active transfers on the exchange. If a transfer_id is provided, returns details for the specified transfer. Otherwise, retrieves all active transfers for the authenticated client.get/api/v1/transferGet transfer (deprecated)DEPRECATED: Use /api/v1/transfers instead. Fetches all transfers for a client within the past 24 hours on the exchange.post/api/v1/transferInitiate transfer (deprecated)DEPRECATED: Use /api/v1/transfers instead. Initiate a new transfer of assets to/from the exchange.